.App {
  text-align: center;
  font-family: Arial, sans-serif;
  padding: 20px;
}

.input-container {
  margin-bottom: 20px;
}

input {
  padding: 10px;
  font-size: 16px;
  margin-right: 10px;
}

button {
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
  background-color: #007bff;
  color: white;
  border: none;
  border-radius: 4px;
  margin-right: 10px;
}

button:hover {
  background-color: #0056b3;
}

.hotels-list {
  margin-top: 20px;
}

.hotel {
  border: 1px solid #ddd;
  padding: 10px;
  margin-bottom: 10px;
  border-radius: 4px;
  cursor: pointer;
}

.hotel h2 {
  margin: 0;
  font-size: 20px;
}

.hotel p {
  margin: 5px 0;
}

.rooms-list {
  margin-top: 10px;
}

.room {
  border-top: 1px solid #ddd;
  padding-top: 10px;
}

.auth-buttons {
  margin-bottom: 20px;
}